[HEADER]
VERSION=3
CAMERA_COUNT=18
SET_NAME=

[CAMERA_0]
NAME=UNNAMED
POSITION=-104.442 ,7.5491 ,159.061
FORWARD=0.917517 ,-0.296077 ,0.265538
UP=0.284408 ,0.955164 ,0.0823102
MIN_FOV=68
MAX_FOV=68
IN_POINT=0.955326
OUT_POINT=0.0186549
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=UNNAMED
POSITION=-325.061 ,1.74946 ,194.47
FORWARD=0.999906 ,0.0054163 ,-0.01295
UP=-0.00541577 ,0.999986 ,7.02956e-005
MIN_FOV=56
MAX_FOV=56
IN_POINT=0.0186549
OUT_POINT=0.0873834
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=UNNAMED
POSITION=-490.496 ,1.74503 ,107.088
FORWARD=0.841193 ,-0.0691946 ,0.536296
UP=0.0583463 ,0.997603 ,0.0371983
MIN_FOV=56
MAX_FOV=56
IN_POINT=0.0873834
OUT_POINT=0.145312
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=UNNAMED
POSITION=-761.073 ,5.75882 ,-127.378
FORWARD=0.727936 ,-0.0119164 ,0.685546
UP=0.00867543 ,0.999928 ,0.00817017
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.145312
OUT_POINT=0.252823
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=UNNAMED
POSITION=-909.292 ,2.48191 ,-54.3805
FORWARD=0.979763 ,-0.0745148 ,0.185807
UP=0.0732101 ,0.99722 ,0.0138839
MIN_FOV=32
MAX_FOV=32
IN_POINT=0.252823
OUT_POINT=0.316151
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=UNNAMED
POSITION=-1030.16 ,8.33005 ,-132.061
FORWARD=0.946742 ,-0.201202 ,0.251416
UP=0.194462 ,0.97955 ,0.0516407
MIN_FOV=44
MAX_FOV=44
IN_POINT=0.316151
OUT_POINT=0.360334
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=UNNAMED
POSITION=-920.008 ,4.21266 ,-279.192
FORWARD=-0.59574 ,-0.150673 ,0.788928
UP=-0.0907989 ,0.988584 ,0.120244
MIN_FOV=44
MAX_FOV=44
IN_POINT=0.360334
OUT_POINT=0.414826
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=UNNAMED
POSITION=-776.81 ,0.508308 ,-159.101
FORWARD=-0.91718 ,0.0247476 ,-0.397724
UP=0.0227042 ,0.999694 ,0.00984603
MIN_FOV=44
MAX_FOV=44
IN_POINT=0.414826
OUT_POINT=0.452626
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=UNNAMED
POSITION=-663.938 ,2.96402 ,-55.8853
FORWARD=-0.737119 ,-0.0738498 ,-0.671727
UP=-0.0545857 ,0.997269 ,-0.0497422
MIN_FOV=52
MAX_FOV=52
IN_POINT=0.452626
OUT_POINT=0.507118
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=UNNAMED
POSITION=-545.459 ,0.0591247 ,-80.4581
FORWARD=-0.753036 ,-0.0478978 ,0.656252
UP=-0.0361103 ,0.998852 ,0.0314703
MIN_FOV=40
MAX_FOV=40
IN_POINT=0.507118
OUT_POINT=0.556701
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=UNNAMED
POSITION=-514.417 ,2.69593 ,-316.946
FORWARD=-0.100274 ,-0.0612116 ,0.993085
UP=-0.00614868 ,0.998125 ,0.060903
MIN_FOV=40
MAX_FOV=40
IN_POINT=0.556701
OUT_POINT=0.633284
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=UNNAMED
POSITION=-294.49 ,3.22417 ,-265.284
FORWARD=-0.914553 ,-0.21294 ,-0.343912
UP=-0.199317 ,0.977065 ,-0.0749509
MIN_FOV=40
MAX_FOV=40
IN_POINT=0.633284
OUT_POINT=0.696122
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=UNNAMED
POSITION=-153.59 ,3.43579 ,-236.025
FORWARD=-0.855121 ,-0.173697 ,-0.488493
UP=-0.150825 ,0.984799 ,-0.0861591
MIN_FOV=68
MAX_FOV=68
IN_POINT=0.696122
OUT_POINT=0.738341
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=UNNAMED
POSITION=-3.83325 ,2.29518 ,-188.734
FORWARD=-0.958462 ,0.0294133 ,-0.283755
UP=0.0282028 ,0.999568 ,0.00835023
MIN_FOV=68
MAX_FOV=68
IN_POINT=0.738341
OUT_POINT=0.784487
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=UNNAMED
POSITION=107.145 ,4.49847 ,-147.947
FORWARD=-0.874618 ,-0.207074 ,-0.438398
UP=-0.185124 ,0.978326 ,-0.0927914
MIN_FOV=68
MAX_FOV=68
IN_POINT=0.784487
OUT_POINT=0.827197
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=UNNAMED
POSITION=79.8079 ,4.44791 ,-7.63019
FORWARD=0.138441 ,-0.151334 ,-0.978751
UP=0.0211941 ,0.988483 ,-0.149843
MIN_FOV=68
MAX_FOV=68
IN_POINT=0.827197
OUT_POINT=0.864998
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=UNNAMED
POSITION=212.642 ,5.79479 ,4.61405
FORWARD=-0.992994 ,-0.0838169 ,0.083484
UP=-0.0835245 ,0.996482 ,0.00702287
MIN_FOV=68
MAX_FOV=68
IN_POINT=0.864998
OUT_POINT=0.906235
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=UNNAMED
POSITION=87.2443 ,4.90239 ,69.2478
FORWARD=0.955453 ,-0.173698 ,-0.238685
UP=0.168521 ,0.984798 ,-0.0420996
MIN_FOV=68
MAX_FOV=68
IN_POINT=0.906235
OUT_POINT=0.955326
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

